.album-content{padding: 20px 0px;min-height: 800px;}
.albums-title{border-bottom: 1px solid #444343;color: #444343;font-size: 26px;font-weight: bold;padding: 25px 0px 10px;margin: 0px!important;}
.sites{text-align: right;padding: 10px 0px;color: #4d4d4d;font-size: 12px;line-height: 20px;}
.sites a{color: #4d4d4d;display: inline-block;}
.sites .ahover{color: #fff;font-weight: bold;padding: 0px 8px;border-radius: 3px;background: #c5c5c5;}
.albums-classify a{display: inline-block;color: #bbb4ac;font-size: 15px;border: 1px solid #c5c5c5;border-radius: 10px;line-height: 34px;padding: 0px 12px;margin-bottom: 5px;margin-right: 5px;}
.albums-classify a:hover{background: #c5c5c5;color:#fff;transition: all 0.5s ease 0s;}
.albums-classify{padding-bottom:1%;}
.albums-classify .ahover{background: #c5c5c5;color:#fff;}
.album-classify-title li{padding: 0px;}
.album-classify-title a{display: block;position: relative;}
.album-classify-title img{width: 100%;vertical-align: middle;}
.album-classify-backrgound{position: absolute;width: 100%;height: 100%;left: 0;top: 0;background: rgba(255,255,255,0.5);z-index: 5;}
.album-classify-text{position: absolute;width: 100%;left: 0;color: #333333;font-size: 17px;font-weight: bold;line-height: 20px;top: 50%;margin-top: -10px;z-index: 10;text-align: center;}

@media (min-width: 1280px){
    .album-container{width: 1200px;margin: 0px auto;}
}
@media (min-width: 1080px){
	.sites a:hover,.albums-classify a:hover{opacity: 0.8;}
	.album-classify-title a:hover .album-classify-backrgound{background: rgba(0,0,0,0.6);}
	.album-classify-title a:hover .album-classify-text{color: #fff;}
}
@media (max-width: 1279px){
    .album-container{padding: 0px 10px;box-sizing: border-box;width: 100%;}
}
@media (max-width: 999px){
	.albums-title{font-size: 22px;}
}
@media (max-width: 991px){
	.album-content{margin-top: 62px;}
}
@media (max-width: 767px){
	.albums-classify a{font-size: 14px;}
	.album-classify-text{font-size: 15px;}
	.albums-classify{padding-bottom:2%;}
}

.article-time-block{font-size:12px; margin:0;}
.article-time-block p{font-size:12px;line-height: 20px;}
.article-time-block span{font-size:12px;}
.h1-bottom-block{border-bottom: 1px solid #cdcdcd;border-top: 0px solid #cdcdcd;}